@import '../../style/miam.scss';

.planner-side-menu {
  height: 100%;
  width: 100%;
  background-color: var(--m-color-white);
  border-right-color: var(--m-color-primary-dark);
  border-right-width: 3px;
  border-right-style: solid;
}

.events-list {
  .event {
    img {
      max-width: 80px;
      object-fit: contain;
    }
  }
}